
dj><span class="eg"><span class="fl">[英] <strong>[</strong><strong lang="EN-US" xml:lang="EN-US">
kk><span class="eg"><span class="fl">[美] <strong>[</strong><strong lang="EN-US" xml:lang="EN-US">
no><span class="eg"><span class="fl"><strong>[
n><strong class="fl">
jx><label>
pl><li>复数：
past><li>过去式：
done><li>过去分词：
ing><li>现在分词：
third><li>第三人称单数：
er><li>比较级：
est><li>最高级：

n<</strong>
dj<</strong><strong>]</strong></span></span>
kk<</strong><strong>]</strong></span></span>
no<]</strong></span></span>
jx<</label>
pl<</li>
past<</li>
done<</li>
ing<</li>
third<</li>
er<</li>
est<</li>